# extracted from sc/source/core/src.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-10-18 22:05+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IF.string.text
msgid "IF"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CHOSE.string.text
msgid "CHOOSE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_AND.string.text
msgid "AND"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_OR.string.text
msgid "OR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_NOT.string.text
msgid "NOT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_NEG.string.text
msgid "NEG"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_PI.string.text
msgid "PI"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_RANDOM.string.text
msgid "RAND"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TRUE.string.text
msgid "TRUE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_FALSE.string.text
msgid "FALSE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_ACT_DATE.string.text
msgid "TODAY"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_ACT_TIME.string.text
msgid "NOW"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_NO_VALUE.string.text
msgid "NA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CURRENT.string.text
msgid "CURRENT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DEG.string.text
msgid "DEGREES"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_RAD.string.text
msgid "RADIANS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SIN.string.text
msgid "SIN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COS.string.text
msgid "COS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TAN.string.text
msgid "TAN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COT.string.text
msgid "COT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ARC_SIN.string.text
msgid "ASIN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ARC_COS.string.text
msgid "ACOS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ARC_TAN.string.text
msgid "ATAN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ARC_COT.string.text
msgid "ACOT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SIN_HYP.string.text
msgid "SINH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COS_HYP.string.text
msgid "COSH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TAN_HYP.string.text
msgid "TANH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COT_HYP.string.text
msgid "COTH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ARC_SIN_HYP.string.text
msgid "ASINH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ARC_COS_HYP.string.text
msgid "ACOSH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ARC_TAN_HYP.string.text
msgid "ATANH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ARC_COT_HYP.string.text
msgid "ACOTH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_EXP.string.text
msgid "EXP"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LN.string.text
msgid "LN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SQRT.string.text
msgid "SQRT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_FACT.string.text
msgid "FACT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_YEAR.string.text
msgid "YEAR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_MONTH.string.text
msgid "MONTH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_DAY.string.text
msgid "DAY"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_HOUR.string.text
msgid "HOUR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_MIN.string.text
msgid "MINUTE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_SEC.string.text
msgid "SECOND"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_PLUS_MINUS.string.text
msgid "SIGN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ABS.string.text
msgid "ABS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_INT.string.text
msgid "INT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_PHI.string.text
msgid "PHI"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GAUSS.string.text
msgid "GAUSS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_EMPTY.string.text
msgid "ISBLANK"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_STRING.string.text
msgid "ISTEXT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_NON_STRING.string.text
msgid "ISNONTEXT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_LOGICAL.string.text
msgid "ISLOGICAL"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TYPE.string.text
msgid "TYPE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CELL.string.text
msgid "CELL"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_REF.string.text
msgid "ISREF"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_VALUE.string.text
msgid "ISNUMBER"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_FORMULA.string.text
msgid "ISFORMULA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_NV.string.text
msgid "ISNA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_ERR.string.text
msgid "ISERR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_ERROR.string.text
msgid "ISERROR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_EVEN.string.text
msgid "ISEVEN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IS_ODD.string.text
msgid "ISODD"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_N.string.text
msgid "N"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_DATE_VALUE.string.text
msgid "DATEVALUE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_TIME_VALUE.string.text
msgid "TIMEVALUE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CODE.string.text
msgid "CODE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TRIM.string.text
msgid "TRIM"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_UPPER.string.text
msgid "UPPER"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_PROPPER.string.text
msgid "PROPER"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LOWER.string.text
msgid "LOWER"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LEN.string.text
msgid "LEN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_T.string.text
msgid "T"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_VALUE.string.text
msgid "VALUE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CLEAN.string.text
msgid "CLEAN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CHAR.string.text
msgid "CHAR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_JIS.string.text
msgid "JIS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ASC.string.text
msgid "ASC"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LOG10.string.text
msgid "LOG10"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_EVEN.string.text
msgid "EVEN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ODD.string.text
msgid "ODD"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_STD_NORM_DIST.string.text
msgid "NORMSDIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_FISHER.string.text
msgid "FISHER"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_FISHER_INV.string.text
msgid "FISHERINV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_S_NORM_INV.string.text
msgid "NORMSINV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GAMMA_LN.string.text
msgid "GAMMALN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ERROR_TYPE.string.text
msgid "ERRORTYPE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_FORMULA.string.text
msgid "FORMULA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ARABIC.string.text
msgid "ARABIC"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ARC_TAN_2.string.text
msgid "ATAN2"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CEIL.string.text
msgid "CEILING"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_FLOOR.string.text
msgid "FLOOR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ROUND.string.text
msgid "ROUND"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ROUND_UP.string.text
msgid "ROUNDUP"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ROUND_DOWN.string.text
msgid "ROUNDDOWN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TRUNC.string.text
msgid "TRUNC"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LOG.string.text
msgid "LOG"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_POWER.string.text
msgid "POWER"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GGT.string.text
msgid "GCD"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_KGV.string.text
msgid "LCM"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MOD.string.text
msgid "MOD"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SUM_PRODUCT.string.text
msgid "SUMPRODUCT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SUM_SQ.string.text
msgid "SUMSQ"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SUM_X2MY2.string.text
msgid "SUMX2MY2"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SUM_X2DY2.string.text
msgid "SUMX2PY2"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SUM_XMY2.string.text
msgid "SUMXMY2"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_DATE.string.text
msgid "DATE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_TIME.string.text
msgid "TIME"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_DIFF_DATE.string.text
msgid "DAYS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_DIFF_DATE_360.string.text
msgid "DAYS360"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MIN.string.text
msgid "MIN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MIN_A.string.text
msgid "MINA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MAX.string.text
msgid "MAX"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MAX_A.string.text
msgid "MAXA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SUM.string.text
msgid "SUM"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_PRODUCT.string.text
msgid "PRODUCT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_AVERAGE.string.text
msgid "AVERAGE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_AVERAGE_A.string.text
msgid "AVERAGEA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COUNT.string.text
msgid "COUNT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COUNT_2.string.text
msgid "COUNTA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_NBW.string.text
msgid "NPV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_IKV.string.text
msgid "IRR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MIRR.string.text
msgid "MIRR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ISPMT.string.text
msgid "ISPMT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_VAR.string.text
msgid "VAR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_VAR_A.string.text
msgid "VARA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_VAR_P.string.text
msgid "VARP"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_VAR_P_A.string.text
msgid "VARPA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ST_DEV.string.text
msgid "STDEV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ST_DEV_A.string.text
msgid "STDEVA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ST_DEV_P.string.text
msgid "STDEVP"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ST_DEV_P_A.string.text
msgid "STDEVPA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_B.string.text
msgid "B"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_NORM_DIST.string.text
msgid "NORMDIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_EXP_DIST.string.text
msgid "EXPONDIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_BINOM_DIST.string.text
msgid "BINOMDIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_POISSON_DIST.string.text
msgid "POISSON"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_KOMBIN.string.text
msgid "COMBIN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_KOMBIN_2.string.text
msgid "COMBINA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_VARIATIONEN.string.text
msgid "PERMUT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_VARIATIONEN_2.string.text
msgid "PERMUTATIONA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_BW.string.text
msgid "PV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DIA.string.text
msgid "SYD"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GDA.string.text
msgid "DDB"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GDA_2.string.text
msgid "DB"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_VBD.string.text
msgid "VDB"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LAUFZ.string.text
msgid "DURATION"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LIA.string.text
msgid "SLN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_RMZ.string.text
msgid "PMT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COLUMNS.string.text
msgid "COLUMNS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ROWS.string.text
msgid "ROWS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TABLES.string.text
msgid "SHEETS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COLUMN.string.text
msgid "COLUMN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ROW.string.text
msgid "ROW"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TABLE.string.text
msgid "SHEET"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ZGZ.string.text
msgid "RRI"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ZW.string.text
msgid "FV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ZZR.string.text
msgid "NPER"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ZINS.string.text
msgid "RATE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ZINS_Z.string.text
msgid "IPMT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_KAPZ.string.text
msgid "PPMT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_KUM_ZINS_Z.string.text
msgid "CUMIPMT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_KUM_KAP_Z.string.text
msgid "CUMPRINC"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_EFFEKTIV.string.text
msgid "EFFECTIVE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_NOMINAL.string.text
msgid "NOMINAL"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SUB_TOTAL.string.text
msgid "SUBTOTAL"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_SUM.string.text
msgid "DSUM"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_COUNT.string.text
msgid "DCOUNT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_COUNT_2.string.text
msgid "DCOUNTA"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_AVERAGE.string.text
msgid "DAVERAGE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_GET.string.text
msgid "DGET"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_MAX.string.text
msgid "DMAX"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_MIN.string.text
msgid "DMIN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_PRODUCT.string.text
msgid "DPRODUCT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_STD_DEV.string.text
msgid "DSTDEV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_STD_DEV_P.string.text
msgid "DSTDEVP"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_VAR.string.text
msgid "DVAR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DB_VAR_P.string.text
msgid "DVARP"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_INDIRECT.string.text
msgid "INDIRECT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ADDRESS.string.text
msgid "ADDRESS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MATCH.string.text
msgid "MATCH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COUNT_EMPTY_CELLS.string.text
msgid "COUNTBLANK"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COUNT_IF.string.text
msgid "COUNTIF"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SUM_IF.string.text
msgid "SUMIF"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LOOKUP.string.text
msgid "LOOKUP"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_V_LOOKUP.string.text
msgid "VLOOKUP"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_H_LOOKUP.string.text
msgid "HLOOKUP"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MULTI_AREA.string.text
msgid "MULTIRANGE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_OFFSET.string.text
msgid "OFFSET"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_INDEX.string.text
msgid "INDEX"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_AREAS.string.text
msgid "AREAS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CURRENCY.string.text
msgid "DOLLAR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_REPLACE.string.text
msgid "REPLACE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_FIXED.string.text
msgid "FIXED"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_FIND.string.text
msgid "FIND"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_EXACT.string.text
msgid "EXACT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LEFT.string.text
msgid "LEFT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_RIGHT.string.text
msgid "RIGHT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SEARCH.string.text
msgid "SEARCH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MID.string.text
msgid "MID"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TEXT.string.text
msgid "TEXT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SUBSTITUTE.string.text
msgid "SUBSTITUTE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_REPT.string.text
msgid "REPT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CONCAT.string.text
msgid "CONCATENATE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MAT_VALUE.string.text
msgid "MVALUE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MAT_DET.string.text
msgid "MDETERM"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MAT_INV.string.text
msgid "MINVERSE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MAT_MULT.string.text
msgid "MMULT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MAT_TRANS.string.text
msgid "TRANSPOSE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MATRIX_UNIT.string.text
msgid "MUNIT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_BACK_SOLVER.string.text
msgid "GOALSEEK"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_HYP_GEOM_DIST.string.text
msgid "HYPGEOMDIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LOG_NORM_DIST.string.text
msgid "LOGNORMDIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_T_DIST.string.text
msgid "TDIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_F_DIST.string.text
msgid "FDIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CHI_DIST.string.text
msgid "CHIDIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_WEIBULL.string.text
msgid "WEIBULL"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_NEG_BINOM_VERT.string.text
msgid "NEGBINOMDIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_KRIT_BINOM.string.text
msgid "CRITBINOM"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_KURT.string.text
msgid "KURT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_HAR_MEAN.string.text
msgid "HARMEAN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GEO_MEAN.string.text
msgid "GEOMEAN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_STANDARD.string.text
msgid "STANDARDIZE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_AVE_DEV.string.text
msgid "AVEDEV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SCHIEFE.string.text
msgid "SKEW"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DEV_SQ.string.text
msgid "DEVSQ"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MEDIAN.string.text
msgid "MEDIAN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_MODAL_VALUE.string.text
msgid "MODE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_Z_TEST.string.text
msgid "ZTEST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_T_TEST.string.text
msgid "TTEST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_RANK.string.text
msgid "RANK"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_PERCENTILE.string.text
msgid "PERCENTILE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_PERCENT_RANK.string.text
msgid "PERCENTRANK"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LARGE.string.text
msgid "LARGE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SMALL.string.text
msgid "SMALL"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_FREQUENCY.string.text
msgid "FREQUENCY"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_QUARTILE.string.text
msgid "QUARTILE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_NORM_INV.string.text
msgid "NORMINV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CONFIDENCE.string.text
msgid "CONFIDENCE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_F_TEST.string.text
msgid "FTEST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TRIM_MEAN.string.text
msgid "TRIMMEAN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_PROB.string.text
msgid "PROB"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CORREL.string.text
msgid "CORREL"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_COVAR.string.text
msgid "COVAR"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_PEARSON.string.text
msgid "PEARSON"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_RSQ.string.text
msgid "RSQ"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_STEYX.string.text
msgid "STEYX"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_SLOPE.string.text
msgid "SLOPE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_INTERCEPT.string.text
msgid "INTERCEPT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TREND.string.text
msgid "TREND"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GROWTH.string.text
msgid "GROWTH"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_RGP.string.text
msgid "LINEST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_RKP.string.text
msgid "LOGEST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_FORECAST.string.text
msgid "FORECAST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CHI_INV.string.text
msgid "CHIINV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GAMMA_DIST.string.text
msgid "GAMMADIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GAMMA_INV.string.text
msgid "GAMMAINV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_T_INV.string.text
msgid "TINV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_F_INV.string.text
msgid "FINV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CHI_TEST.string.text
msgid "CHITEST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_LOG_INV.string.text
msgid "LOGINV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_TABLE_OP.string.text
msgid "MULTIPLE.OPERATIONS"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_BETA_DIST.string.text
msgid "BETADIST"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_BETA_INV.string.text
msgid "BETAINV"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_WEEK.string.text
msgid "WEEKNUM"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_EASTERSUNDAY.string.text
msgid "EASTERSUNDAY"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_DAY_OF_WEEK.string.text
msgid "WEEKDAY"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_NO_NAME.string.text
msgid "#NAME!"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_STYLE.string.text
msgid "STYLE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DDE.string.text
msgid "DDE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_BASE.string.text
msgid "BASE"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_DECIMAL.string.text
msgid "DECIMAL"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_CONVERT.string.text
msgid "CONVERT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_ROMAN.string.text
msgid "ROMAN"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_HYPERLINK.string.text
msgid "HYPERLINK"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_INFO.string.text
msgid "INFO"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_BAHTTEXT.string.text
msgid "BAHTTEXT"
msgstr ""

#: compiler.src#RID_SC_FUNCTION_NAMES.SC_OPCODE_GET_PIVOT_DATA.string.text
msgid "GETPIVOTDATA"
msgstr ""

